import { _decorator, Animation, Component, Node } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('buff_xing')
export class buff_xing extends Component {
    public playAnimation(){
        // this.node.getComponent(Animation).stop()
        this.node.getComponent(Animation).play()
    }
}


